
Foreman - Refactor #23081

Fix Rubocop Style/SafeNavigation

04/02/2018 01:06 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5406

  

Description

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Related to Foreman - Refactor #23011: Drop Ruby 2.2 support Resolved 03/25/2018

Associated revisions

Revision b03dcd1b - 04/05/2018 11:56 AM - Michael Moll 

Fixes #23081 - Fix Style/SafeNavigation cop

History

#1 - 04/02/2018 01:09 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 04/02/2018 01:13 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5386 added

#3 - 04/02/2018 01:55 PM - Anonymous

- Status changed from Ready For Testing to New

- Assignee deleted (Anonymous)

- Pull request deleted (https://github.com/theforeman/foreman/pull/5386)

#4 - 04/02/2018 01:55 PM - Anonymous

- Related to Refactor #23011: Drop Ruby 2.2 support added

#5 - 04/04/2018 08:08 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman/pull/5406 added

#6 - 04/05/2018 12:03 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset b03dcd1b7ebee341ad5090644147d37ad1c3eafa.
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/b03dcd1b7ebee341ad5090644147d37ad1c3eafa


#7 - 04/05/2018 01:36 PM - Anonymous

- translation missing: en.field_release set to 330
